+ Responder ao Tópico



  1. #1
    rafaelpazcolles
    Pessoal, se eu pegar esta versao do Postgre http://www.linuxpackages.net/pkg_details.php?id=6038 que é para o Slackware 10.0 e instalar num slackware 10.1 é possível ter problemas?

  2. pode ser que sim, pode ser que nao

    primeiro ele vai reclamar de um monte de dependencia, pq vc vai ter uma versao das libs q ele precisa soh que mais atual.

    eh melhor vc pegar o fonte e compilar do q fazer isso, vc esta sujeito a muitos problemas






Tópicos Similares

  1. Como configuro os acentos do tclado abnt2 no slackware 10.1?
    Por diego_ads no fórum Servidores de Rede
    Respostas: 2
    Último Post: 20-05-2005, 10:12
  2. Configurando Slackware 10 no lilo
    Por Bigode no fórum Servidores de Rede
    Respostas: 2
    Último Post: 29-11-2004, 09:19
  3. atualização do Slackware 10
    Por freyr no fórum Servidores de Rede
    Respostas: 1
    Último Post: 29-10-2004, 07:05
  4. pau no lilo do slackware 10
    Por bouncer no fórum Servidores de Rede
    Respostas: 2
    Último Post: 16-08-2004, 14:15
  5. Dependencia de pacote na instalacao do Kylix 3 no CL 10
    Por RicardoVS no fórum Servidores de Rede
    Respostas: 5
    Último Post: 14-07-2004, 14:32

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L